﻿ .mobilesite_main
 {
   
     font-family:Helvetica, Arial, sans-serif;
     clear:both;
     overflow:hidden;
 }
 
 .mobile_heading_one
 {
    color: #464646;
    display: block;
    font-size: 30px;
    line-height: 1em;
    margin-right: 47px;
    margin-top: 8px;
    padding: 25px 0 0;
    text-align: right;
}

 .mobile_heading_two
 {
    color: #464646;
    display: block;
    font-size: 28px;
    line-height: 1em;
    margin-right: 40px;
    margin-top: -1px;
    text-align: right;
}



.convert_site_page
{
    
    
    
}


#qsContent
{
     background-color: #F0F0F0;
    border: 1px solid #666666;
    margin-left: 12px;
    margin-top: 18px;
    padding: 10px;
    width: 382px;
}

.mobile_enquiry_form
{
    margin:20px 0 15px 15px;
    width:372px;
}

.convert_block1
{
    border-bottom: 1px dashed #666666;
    overflow: hidden;
    padding: 10px 0;
    width: 855px;
}

.qsAlignButtonRight_send
{
    
    margin-left: 280px;
    margin-top: 5px;
    overflow: hidden;
   
}


 .mobile_heading_one1
 {
    color: #464646;
    display: block;
    font-size: 30px;
    line-height: 1em;
    margin-right: 47px;
    margin-top: 15px;
    padding: 0 0 0;
    text-align: center;
}

 .mobile_heading_two1
 {
    color: #464646;
    display: block;
    font-size: 28px;
    line-height: 1em;
    margin-right: 40px;
    margin-top: -1px;
    text-align: center;
    margin-bottom:20px;
}


.topic_block1{
	background-image: url("../images/stat1.jpg");
	background-position: center bottom;
	background-repeat:no-repeat;
	display: block;
	height:105px;
	width:420px;
	margin-top:21px;
	float:left;

}
.topic_block2{
	background-image: url("../images/stat2.jpg");
	background-position: center bottom;
	background-repeat:no-repeat;
	display: block;
	height:105px;
	width:420px;
	float:left;
	margin-top:20px;

}
/*.topic1 a:hover{
    background-image: url("../images/stat1_h.jpg");
    background-position: center bottom;
	background-repeat:no-repeat;
	height:105px;
	width:420px;
}
.topic2, .topic2 a{
	background-image: url("../images/stat2.jpg");
	background-position: center bottom;
	background-repeat:no-repeat;
	display: block;
	height:105px;
	width:420px;
	float:left;
}

.topic2 a:hover{
    background-image: url("../images/stat2_h.jpg");
    background-position: center bottom;
	background-repeat:no-repeat;
	height:105px;
	width:420px;
}*/
.topic_text{
    display: block;
    font-size: 14px;
    margin-left: 118px;
    margin-top: 35px;
    width: 299px;
	color:#444;
}

 .mobilesite_heading_left
 {
     float:left;
     text-align:center;
     width:300px;

 }
 
 .mobilesite_heading_right
 {
     float:left;
     width:620px;
 }
 
  /*.mobile_heading_two
 {
     display:block;
     color:#333;
     font-size:18px;
     text-align:center;
 }*/
 
 .mobilesite_banner
 {
     background-image: url("../images/mobilewebsite_shadow.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-top: -7px;
    overflow: hidden;
    padding-bottom: 9px;
 }
 .mobilesite_bannerleft
 {
     float:left;
     width:555px;
     margin-right:15px;
 }
 
 .mobilesite_bannerright
 {
    float: right;
    margin-top: 85px;
    width: 350px;
 }
 
 .mobilesite_why
 {
     background-image:url("../images/mobile_why.jpg");
     width:306px;
     height:56px;
     text-indent:-9999px;
 }
 
 .mobilesite_what
 {
    background-image:url("../images/mobile_what.jpg");
     width:260px;
     height:55px;
     text-indent:-9999px; 
 }
 
 .mobilewebsite_leftcontent
 {
     float:left;
     width:410px;
     margin-left:25px;
 }
 
 .mobilewebsite_rightcontent
 {
    float: left;
    margin-left: 30px;
    margin-top: 18px;
    width: 455px;
}
 .mobilewebsite_rightcontent1
 {
    float: right;
    margin-bottom: 25px;
    margin-left: 15px;
    width: 320px; 
 }
 
 .mobilesite_how {
    background-image: url("../images/mobile_how.jpg");
    background-repeat: no-repeat;
    height: 33px;
    text-indent: -9999px;
    width: 418px;
    margin-top:25px;
}
 
  .mobilesite_how_form {
    background-image: url("../images/mobile_how_form.jpg");
    background-repeat: no-repeat;
    height: 49px;
    text-indent: -9999px;
    width: 418px;
}
 
 .mobilewebsite_list
 {
    color: #666666;
    line-height: 25px;
    padding: 0 0 0 88px;
 }
 
  .mobilewebsite_list li
 {
     /*padding-bottom:5px;*/
     list-style-image:url("../images/mobilewebsite_tick.gif");
 }
 
 .mobilewebsite_what_text
 {
     display:block;
     color:#ee4300;  
     font-size:15px;
     font-weight:bold;
     margin-left:60px;
     padding:3px 0;
     
 }
 
 .mobilewebsite_what_text a:link, .mobilewebsite_what_text a:visited
 {
      color:#ee4300 !important;
 }
 
 .mobilewebsite_what_text a:hover, .mobilewebsite_what_text a:active
 {
      color:#ee4300 !important;
      text-decoration:underline;
 }
 
 .mobilewebsite_promo
 {
     margin: 30px 0 0 7px;
 }
 
 
 .mobilewebsite_callus_home
 {
    background-image: url("../images/mobilewebsite_callus.gif");
    background-position: left center;
    background-repeat: no-repeat;
    height: 64px;
    line-height: 5.5em;
    margin-top:20px;
    margin-left: 40px;
 }
 
 .mobilewebsite_callus_home .callustext1
 {
     display:inline-block;
     color:#4894e2;
     margin-left:55px;
     font-size:21px;
 }
 
  .mobilewebsite_callus_home .callustext2
 {
    
     color:#4894e2;
     margin-left:5px;   
     font-size:19px;
 }
 
 
 .mobilewebsite_callus
 {
      background-image: url("../images/mobilewebsite_callus.gif");
    background-position: left center;
    background-repeat: no-repeat;
    height: 50px;
    margin-left: 8px;
    margin-top: 40px;
    width: 380px;
 }
 
 .mobilewebsite_callus .callustext1
 {
     display:block;
     color:#4894e2;
         margin-left:50px;
     font-size:21px;
 }
 
  .mobilewebsite_callus .callustext2
 {
     display:block;
     color:#4894e2;
     margin-left:50px;
     font-size:19px;
 }
 
  
 
 
 .why_mobilewebsite_text
  {
      padding:30px;  
	  line-height: 20px;
  }
  
  .why_mobilewebsite_text ul
  {
     color:#666666;
    line-height:20px;
    width:450px;
    margin-bottom:30px;
    float:left;

  }
  
   .why_mobilewebsite_text ul li
  {
    
        padding-bottom:15px;
        text-align:justify;

  }
  
  .percenttage_li
  {
      font-size:18px;
      margin-bottom:5px;
      margin-left:7px;
  }
  
  .why_mobile_heading_li
  {
       color: Gray;
    font-size: 17px;
    margin: 0 0 0 15px;
}
  
  
   .why_mobilewebsite_text ol
  {
     color:#666666;
    line-height:20px;
    width:750px;
    margin-bottom:30px;

  }
  
   .why_mobilewebsite_text ol li
  {
        padding-bottom:15px;
        color:#666666;   
           

  }
  
  .aus_mobile_heading_li
  {
    color: Gray;
    font-size: 17px;
    margin: 15px 0 5px;
  }
  
  .stats_ol_listitems1
  {
      list-style-type:none;
      width:400px;
      margin-left:-10px;
  }
  
  .money_back
  {
        display: block;
    font-size: 14px;
    margin-top: 10px;
  }
  
    .money_back1
  {
        display: block;
    font-size: 14px;
    margin-top: 10px;
     color: #4EAB1B;
     margin-bottom:15px;
     margin-left:15px;
  }
  
  .money_back_d
  {
       color: #4EAB1B;
    display: block;
    margin-right: 40px;
    margin-top: 15px;
    text-align: right
  }
  
   .money_back_d1
  {
       color: #4EAB1B;
    display: block;
    margin-right: 40px;
    margin-top: 15px;
    text-align: right
  }
  
  .mobile_fact
  {
    background-color: #f7f4c5;
    border: 1px solid #666666;
    float: right;
    padding: 15px;
    width: 310px;
    margin-bottom:25px;
  }
  
  .mobile_fact ol
  {
      margin-bottom:0px;
	  width: 245px;
   
  }
  
  .source_text
  {
      color:#666666;
      font-style:italic;
  }
  
  
  .mobile_high
  {
      font-size:17px;
      font-weight:bold;
  }
  
    .mobile_fact ol li{
     padding-bottom:8px;
     color:#666666;
    }
  
  .mobile_fact h1
  {
    border-bottom: 1px solid #666666;
    color: #666666;
    font-size: 30px;
    margin: 0;
    padding-bottom: 7px;
  }
  
  .mobile_fact h2
  {
    color: #666666;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.6em;
    margin: 0;
    padding: 7px 0 0;
  }
  
  
  .mobilesite_main p
  {
       color:#666666;
  }
  
  .center_img
  {
      text-align:center;
      margin-bottom:25px;
  }
  
  .mobile_why_left
  {
      float:left;
      margin-right:95px;
  }
  
   .mobile_why_right
  {
      float:left;
      color:#4eab1b;
      margin-top:25px;
      text-align:center;
      font-size:19px;
      width:300px;
  }
  
  .what_mobilewebsite_text
  {
      padding:30px;
  }
  
   .backtoMobilewebistehome
 {
   
    height: 50px;
    margin-top: 25px;
    text-align:left;
    
 }
 
    .backtoMobilewebistehome1
 {
   
    height: 50px;
    margin-top: 25px;

    
 }
 
 
 
 .backtoMobilewebistehome a
 {
     display:block;
     color:#4894e2;
     margin-left:50px;
     font-size:21px;
 }
 
  .backtoMobilewebistehome1 a
 {
     display:block;
     color:#4894e2;
     font-size:21px;
 }
 
 .mobilewebiste_thumb
 {
    float: left;
    margin: 15px 6px;
 }
 
 .mobilewebiste_thumb img
 {
    
 }
 
 
 .chart_1
 {
     margin:40px 0 20px 0;
 }
 
 
 .chart_1_right p
 {
     color: #464646;
    display: block;
    font-size: 24px;
    line-height: 1.5em;
    margin-bottom: 50px;
    margin-right: 40px;
    margin-top: 95px;
    text-align: center;
 }
 
 .
 stats_ol_listitems
 {
     color: #464646;
 }
 
 .chart_1_left
 {
     float:left;
     width:410px;
 }
 
  .chart_1_right
 {
     float:right;
     width:425px;
 }
 
.mobilewebsite_questions { 
    clear: both;
    padding: 30px;
}

.mobilewebsite_qp1
{
    font-size:19px;
    color:#666666;
}
 
 .mobilewebsite_qh1
 {
  font-size:25px;
    color:#d81e25;   
 }



.mobilewebsite_qp2 {
    border-bottom: 1px solid #666666;
    padding: 20px 0 10px;
}

.question_numbers
{
    font-size:17px;
    font-weight:bold;
}

 
.MobileQuestionError
{
    font-size:15px;
    font-weight:bold;
    color:#D81E25;
}

.MobileQuestionCorrect
{
    font-size:19px;
    font-weight:bold;
    display:block;
    color:#4EAB1B;
}
.mobilewebsite_qb
{
    margin:35px 0;
}


.mobilewebsite_submit {
    background-color: transparent;
    background-image: url("/images/submit_query.png");
    background-repeat: no-repeat;
    border: 0 none;
    cursor:pointer;
    height: 30px;
    margin-top: 5px;
    overflow: hidden;
    position: absolute;
    width: 100px;
}

.mobilewebsite_notsuccess
{
    clear:both;
    height:500px;
    text-align:center;
    padding:30px;
}

.mobilewebsite_promo_img
{
    background-image: url("/mobile-website/images/mobile_promotion_img.jpg");
    background-repeat: no-repeat;
    height:190px;
    position: relative;
    width: 415px;
}

.mobilewebsite_promo_img_button
{
 bottom:65px;
    position: absolute;
    right: 40px;
}

.clear
{
    clear:both;
}


.list_float
{
    float:left;
    width:280px !important;
    margin-top:30px;
    margin-bottom:15px !important;
}

.mobilewebsite_why_links
{
    margin-bottom:10px;
    margin-top:0px;
    overflow:hidden;
}

.mobilewebsite_why_links img
{
    margin:0 0 0 25px;
}

.prom_text1
{
    color: #ee4300;
    display: block;
    font-size: 47px;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 15px 0 0 20px;
    width: 110px;
    
    
}

.prom_text2
{
    color: #666666;
    display: block;
    font-size: 18px;
    padding: 0 0 0 20px;
    width: 198px;   
}

.prom_text3
{
    color: #666666;
    display: block;
    font-size: 15px;
    line-height: 1.2em;
    padding: 16px 20px 0;
    width: 340px;
}

.mobilesite_heading
{
     background-image: url("../images/mobilewebsite_shadow.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    overflow: hidden;
    padding-bottom: 9px;
}

.getitnow1
{
     color: #42980E;
    display: block;
    font-size: 18px;
    margin-bottom: 8px;
    margin-left: 10px;
    
}

.getitnow2
{
    color: #42980E;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 0px;
    
}

.getitnow3
{
   color: #42980E;
    display: inline-block;
    font-size: 21px;
    margin-left: 10px;
    
}

.MobilequestionsWrap
{
   background-color: #F0F0F0;
    border: 1px solid #666666;
    padding: 0 25px 35px;
    width: 800px;
}

.mobileform_label
{
    width:200px;
}
.MobilequestionsData td
{
    padding:7px;
}
.MobilequestionsData
{
    overflow:hidden;
}


.qsForm_lbl {
    color: #666666;
    font-size: 12px;
    line-height: 21px;
    text-align: left;
}

.qsColumn1 {
    height: 20px;
    padding-right: 20px;
    text-align: left;
    width: 83px;
}

.qsColumn3 {
    color: #808080;
    font-size: 14px;
}

.question_bg_mobile
{
       background-image: url("../images/questrions_bg_img.jpg");
       height:150px;
       width:776px;
       padding:20px;
       background-repeat:no-repeat;
	   margin-top: 15px;
}

.form_table_mandatory
{
    font-size:11px;
    padding:7px 0;
}

.question_heading_mobile
{
    display:block;
    font-size:21px;
    color:#d92026;
	margin-top: 10px;
    
}

.question_heading_mobile1
{
     display: block;
    font-size: 15px;
    margin-top: 10px;
    width: 600px;
    
}

.submit_button_mobile
{
    width:500px;
    text-align:right;
}


.mobile_point_definition1
{
     background-color: #E4E4E4;
    /*background-image: url("../Images/m_point1.jpg");
    background-position: 0 5px;*/
    background-repeat: no-repeat;
    float: right;
    height: 248px;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-top: 30px;
    padding: 63px 10px 10px 7px;
    width: 255px;
    position:relative;
 }



.mobile_point_definition2
{
     background-color: #E4E4E4;
    /*background-image: url("../Images/m_point2.jpg");
    background-position: 0 5px;*/
    background-repeat: no-repeat;
    float: right;
    height: 248px;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-top: 30px;
    padding: 63px 10px 10px 7px;
    width: 255px;
    position:relative;
}

.mobile_point_definition3
{
     background-color: #E4E4E4;
    /*background-image: url("../Images/m_point3.jpg");
    background-position: 0 5px;*/
    background-repeat: no-repeat;
    float: right;
    height: 248px;
    margin-bottom: 30px;
    margin-right: 10px;
    margin-top: 30px;
    padding: 63px 10px 10px 7px;
    width: 255px;
     position:relative;
}

.mobile_point_definition_list li
{
    padding-bottom:10px;
    font-size:14px;
    color:#666666;
    
}

.definition_heading
{
    font-size: 20px;
    left: 25px;
    position: absolute;
    top: 27px;
}

#divPopUp_DropShadow
{
    background-color: #FFFFFF !important;
    border: 4px solid #000000;
    box-shadow: 3px 4px 5px;
    height: 100px !important;
    padding: 25px !important;
    width: 390px !important; 
}

.popuptable
{
    text-align:center;
    width:455px;
    font-weight:bold;
    font-size:13px;
}

/* form style */

#myRadioGroup{
	margin-top:5px;
}

#ctl00_MainContent_ChkGoAHead, #ctl00_MainContent_ChkCall{
	margin-right:10px;
}

#ctl00_MainContent_RadioYesNo_0, #ctl00_MainContent_RadioYesNo_1{
	margin-left: 25px;
    margin-right: 5px;
}

#ctl00_MainContent_LabelSuccess1, #ctl00_MainContent_LabelError1, #ctl00_MainContent_LabelSuccess2, #ctl00_MainContent_LabelError2, #ctl00_MainContent_LabelSuccess3, #ctl00_MainContent_LabelError3, #ctl00_MainContent_LabelSuccess4, #ctl00_MainContent_LabelError4, #ctl00_MainContent_LabelSuccess5, #ctl00_MainContent_LabelError5{
	margin: 10px 0px 0px 15px;
}


/* end of form style */

.mobile_ex_left{
	float: left;
    padding: 15px;
    width: 465px;
	margin-right:20px;
	line-height:20px;
	text-align: justify;
}

.mobile_ex_left_h1{
	
	color: #0066FF;
    font-size: 17px;
}

.mobile_ex_left_h4{
	
	color: #545454;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    text-decoration: underline;
}

.do_you_know_title {
    background-image: url("../images/did_you_know.png");
	background-repeat:no-repeat;
    height: 56px;
    text-indent: -9999px;
    width: 306px;
	margin:0px;
}
.do_you_know_ref{
	font-size:11px;
	color:#9f9f9f;
}
.why_desktop{
	font-size:15px;
}

.why_desktop ul{
	   margin:0px;
    float: left;
    line-height: 20px;
	font-size: 13px;
}
.why_desktop ul li{
	padding-bottom: 15px;
    text-align: justify;
}
.mobile_ex_text{
    padding: 15px;
	text-align: justify;
}


